## scout 1.0

=== DESCRIPTION ===
Package: scout
Type: Package
Title: Implements the Scout method for Covariance-Regularized Regression
Version: 1.0
Date: 2008-11-20
Author: Daniela M. Witten and Robert Tibshirani
Maintainer: Daniela M. Witten <dwitten@stanford.edu>
Depends: R (>= 1.9.0), glasso, lars
Description: Implements the Scout method for regression, described in "Covariance-regularized regression and classification for high-dimensional problems", by Witten and Tibshirani (2008), to appear in Journal of the Royal Statistical Society, Series B. <http://www-stat.stanford.edu/~dwitten>
License: GPL (>=2)
Packaged: Tue Dec  9 09:08:20 2008; dwitten

## scout 0.0.1

=== debian/changelog ===
scout (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Nicolai Hess <nicolaihess@web.de>  Mon, 12 Jul 2010 00:40:59 +0200

=== debian/control ===
Source: scout
Section: user/office
Priority: extra
Maintainer: Nicolai Hess <nicolaihess@web.de>
Build-Depends: debhelper (>= 5), autotools-dev, libgtk2.0-dev, libhildon1-dev, libdbus-1-dev, libgconf2-dev, libtime-dev, libdbus-glib-1-dev, calendar-backend-dev, libstdc++6-4.2-dev, libosso-dev, librtcom-eventlogger-dev, libosso-abook-dev, osso-af-settings
Standards-Version: 3.7.2

Package: scout
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Search Contacts, Conversations and Calendar
 Search text in your Contacts (Name, Phone number, Address, ...),
 Conversations and Calendar entries.

## scout 0.0.2

=== debian/changelog ===
scout (0.0.2) unstable; urgency=low

  * search runs in a background thread (does not freeze UI and can be canceled)
  * enable/disable searchcategories (calendar, contacts, conversation)
  * enable/disable case sensitive search
  * open conversation app from conversation search results
  * disable auto capitalize and dictionary for the search entry field
  * fixed bug with non ascii char in search results
  * Note and Company contact field are searched as well

 -- Nicolai Hess <nicolaihess@web.de>  Fri, 16 Jul 2010 02:10:46 +0200

=== debian/control ===
Source: scout
Section: user/office
Priority: extra
Maintainer: Nicolai Hess <nicolaihess@web.de>
Build-Depends: debhelper (>= 5), autotools-dev, libgtk2.0-dev, libhildon1-dev, libdbus-1-dev, libgconf2-dev, libtime-dev, libdbus-glib-1-dev, calendar-backend-dev, libstdc++6-4.2-dev, libosso-dev, librtcom-eventlogger-dev, libosso-abook-dev, osso-af-settings, librtcom-eventlogger-plugins-dev, librtcom-telepathy-glib-dev
Standards-Version: 3.7.2

Package: scout
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Search Contacts, Conversations and Calendar
 Search text in your Contacts (Name, Phone number, Address, ...),
 Conversations and Calendar entries.
XB-Maemo-Display-Name:Scout
XSBC-Bugtracker: mailto:nicolaihess@web.de
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oHCxcYGwtHKrgAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAOd0lEQVRo3u2ZeXRdxXnAfzP3vkXSWyQ9Pa3W4hUbY7C8IDDg
 2LLDFigGQtKkzeIGkjYQ8IGUNIGkLmk4lDTtwaWhSQOpSRySHqhTSCw74LV2
 bFlGjmQJ2xghW5Zky9ree3rrXWb6x5MdtpCSkCY5h++cOfPHnTvz/Wa+ZRZ4
 T36/In6XnT/+8MySSxYGv6NctrhK70xn1Yhlq9SyWw5lX9uu82cLuPDK9j88
 gNU3RS/46hcaWmuqfIVoyOaUFUs4ifiEeyqbU+2u0i2GFNstR487rnIdC7X0
 ls5z/x/c3Ejj1Qd/PwDREpMlC4NTVy4Jd73/8uKCmVMLRX40kR9VoIUErdFZ
 S6fjCWc8lnD60ll10HH1z4Btl/xJRwrgYMtCGq958d0HuPHGG9m4cSMA27Zt
 o7m5+XXfw0Ej2vnchSd/tjvumze7iMVzi9AAIg8h8rUGBHISTGu0EEpplGWr
 1NCw9Y3pV7z41V+lg3wnCs+dOxcArbUBsHHjRp544onSPXv2PL9u3bqpb2z/
 d7fX+MN+Gf/QlSW80pNmZ2sc4SqU5U4WB2W5Qjku2nbRlkI7GhwtPQIjOeGE
 /3vz6AVvp9M7Auju7iYUClWdOXPmwPj4+AuJROKb06dN+6zH41k+Z86cq9/Y
 fs1DfROu7Uq/IbhxeZiJWIId+yYhbIWydb62JovtIpUim3L48eYR8dTGYQp9
 wv92Opnv1GwCgYCpta5zbPsiN2etCBUXo5WiccGCfxkeHf0rQ4hDwBG0/sXz
 Ozpece0v4FoO40kPxfPX0//zz7Bp5wTXXBbAdVV+CoVASDCkoLUzzb5DSWqr
 fNxyZQk5W3veVYBEImHbtu3G4jFhrP4MqrwM56trSb/0kiGrp8xzy6MXiHBI
 YJqsbG4EvVnnMkcYPrIbIb3MmrsUy3LZuK2Va5oKME0QUnBqzGbL3gSFBZKr
 Lw0xo84PQtB3yvL+1gALvpKk/YEAAMlkUlmWFbddFVW2jd1+kJ9v2477k01k
 //lRtJRC1FQj5s9HLGhETJ8mZE01rncJfp+Pk2oVy96/kjlukqHBQ/DqWg52
 naDvjMuMOj8rm8IYBtg5FyEFHqmL3nEYvfCe4580A+U3aeU+J4R4HhgAlPQX
 uQe+JMp6enq6spZVUbRzNwX7WsnubyM+MkLY4wGP55cdC4FwHMxcjv2ZNIGW
 5xh47Ftc3dyMvWI5vkCQ3qN78WU7qC9oI5d4heHRJPU1RSBNDEMwOGy3Tl/V
 fSnkA9jbAmitEUIw67bWrxeWz/48aC2E0CByCDEuhBhwrNSxTy/Jvu+iykTN
 3BmVlJREQClUKo0aG8PpHyD7iw6yO3aRaz+IisWQpknO7+fehlo+cLyPVekM
 J7/9rzQsW8bg4GmmT5uZh9U57FwSD6OQOQHx/YycbO2uvXLTBf+nFXj44YdZ
 vXr1B3Yfse7a3ht6/972Y1j+Bg1aIEQ+biMQQmgpEX4TykIGNSWSaeWSBVMN
 FjZIQn6JVgpcFxWP45wewjl+gkxHJ9a+fVgvHqTv/r/h/I98mFP9p6mrq/+l
 QkIAEilBSkPLfJxMCyHOCEG312uuEkK4bwkQDofFqhtueOzipiUfr6qIFJzs
 7+cfu6+lOByeTDrnACaTkTg7KmiQAkwJoYCH9bf6qI6Y6GQKCgsRMp+ItVII
 12VfaysNM2Zy6tQQ9fXTaGtrJRIpo7S0hHC4GL/fD2hc19VaayGlRCnFk0+u
 33Tnnbdfd9akjNcC5HI5Ojo6jr5w1GvuOTPz4vaBoCiITAetQWm01nkFDAOt
 dT5rKhe0AvLflYZ0VhP2TVC76gqS33mc7A9+hE4m8V5ycd5MTZPB06cJBALE
 YhMUFYVIpTKMjY1y9OhR2ttfpKvrEAMD/SQSSSGlgdfrw+Pxsn//vlgmk36y
 r6/P/VVR6Fj5eVe1FU5ZKgSgXQeNnJx8getqRg/8hKCYIO6tpWre5ZMLkV8Z
 LQQaSc9AlvLW3djpLPFHHmX0699AV1VSdPNNeZtIp3Fdl8l5YGRkmGAwQFPT
 EqLRKEophoZOMzDQz8mT/RQXl5BOZ1CK6jNnRvXixYtpa2t7PcBZJx4fPZPx
 1mQwDUnehyUiv3lBjx6j5ZHlLJo/ld17u/nE17ZTeN4ylOu8xszAdCdwzGpE
 pBBzZTPJxx/H3N9GwYduxgAMw8C2bRzHIZezmDlzFsPDI+zatYP+/pNIKamq
 qqa2tpbKympyORufz49hmPGammq5bdsLb84Dt912G0cOv7QqTclfPrM34+7Z
 32EMOLPyEQLQQjK7QlHfUM7QaJK5c6fx8O0Ot39viJLS8Ot8I5HWIATpw0fo
 /cIXcQyDyJw5aEeBaaC1wHVdXNfFcVw2b27B6/XR0NDAwoUXEwgEUEqRyWRI
 JBKEQsVYlgWIUCaT9QDZN/lAe3s7G37wg8u0lfpobSAeXDwlzpZOjacgBMrF
 dRXLmqawaJYfW2ksV1ERDfLT/RM4Kh95tFZorSkOCBZNtPL9D32EfWOjnLhw
 HmfmzyOdSBGJlNHb20MwGCCVyuL3B5kx4zyi0QpyuRx9fSdIJpOUlZVjmh6K
 ikKoyfEPH+42jxzpfmjWrPOd3t6eN/vA+Pj4D7/1n7uTxRc1bvAEKgx/oBRl
 W+dM6Lm9MT51dQgp83HAwcDr85JKOsjJ2VdOhuGO50gtv5Z7TrwKUub9Q+cd
 fd++fezatYtbbrkZ23bJ5SyEEPh8BVRX11JTUweAZeXNUgiFEAKPx8Tj8Y9K
 6fFu3bol86ucOBWa+oGT/tIZthAYyrVBiXMAiRxsaktwzeIQpinY15Wi71SG
 QKGBQmCnh/nwRad48N77MQyD8ViM1h07UaZJUTDIJZc0cdlll7F48WLWrVun
 y8urheNIysurSCbjWkpDBAIBTNNEKRel3EkIcF2F67rlUuJ5273Q8N61A6Hi
 yz2BAhPTkOd8AMNEZyd48N9jtB6upyLiYfOecQo9LspRoBQfnNvPP3zxkyST
 SX74H+uJplIE0hncVBKjYQZtppfBgX5uvvlG1qxZI+6+++7TH/tYo3d8PFay
 Z882jh9/dTQarSgpKSmRxcUl5Esp4XCYoqIilEKGwxHrLRPZimuv4u7Pfm7Z
 RfMXPHXohFu+ddtWuaE1jOELITCI9b7I0sYiLl5Yy4ZnXiKR0ljZDJ6q+RSU
 VqAGttC79T6kNPj4mkd4ZO1qioJBQOBaOVLJDK4WpFMpfvrTjdxxx+16cHDQ
 /u53n0oYhq9sw4bvfq+rq/0hoLasLHp+NFoxLxAIzaisrKqpqqopi0ajwaGh
 oeEXXmiZf/x4z6k3rcDWTVvY9fw294qlza/Uz15aVh1KSJ9Vj+MJYWdGWfOZ
 eVy36lLSqRzLr20incwSChfwb+s2sXH3MA9+6kKkNPjYXY9SP7cZ7dpYmSxS
 Gkgp0UikgNraChYtWsjWrVvFihUrvF4voWeeefp/urraPwfEgZdGRoa3jIwM
 A3iBMqAWaBBCjmutTp/V2Xij+SilTvf2njjQa96wuiN+sUfJAFq5eN0xbr/j
 CtJZG1drXKWRpontahZfOpuhoz/nG1/+BEJIvt/yMpWVVRjJboaGzjA6Okwi
 kcBxHEpLg0iZD6EHDhxg0aJF2uv1pNeuvf+jQO9bWLQLTEzuiLtB9/y684BV
 NP2DQ75AZU44Cb/Kp1dqppSQ06BcjZw0vLPncEe7XP6+GQhhEBsfJVpRh4FD
 ZXUdPq8HrTWZTIbBwT56eo5iGAamaWJZFrZti/r6ejWp5DuWNwHkcjluafKl
 tmeuc30eA6QBGgIlZWjTJGtZ5xQ/WxtAKpXKT5fr4ipBImNqoS3tOEIopYTX
 6yUSieTBpURKyeHDh1FK4ff7C4DSdwXg0UcfXfK1Jzuezelg8WBvu/jculOk
 3AgH204zODyTcMiLbSsEGsHkWVYrzKIwAJGycjKx7ZQVB7IHf9H5dDKZKkml
 UtGqqqpoXV1dNBKJBI3JzaDjOPh8Pj02NpYGRn5rgB07drBs2bJXZ8+es6us
 fulV0cLRglx8qtAFJYDi/ru3c8GCCi5fNoWKqgB+n4HXI/H5TCINDfT19VFX
 V8fLRzqZUj9DLl1+zaGSkC+TTqc98XjcF4vFCnp7e0PxeLwsl8tVCyHOByq7
 u7tPAz3vytXiZMasKJz3tQ6zoKJcCi3EucsogXJBI/B4DfwFHsLFfgoKTUaH
 k9Sanez88YOMjI7xp3dtYOM3/+yuUDiSeU2AEI7jSK/XK66//vppTz/99OdN
 02T+/Pmf7erqeuw3AXjTvZDWGiBmyIIJlBZaCZSrUI6jleMgtIPEwbUt0hNp
 TvWP03N0mETMoqOvkGM9vUTLIqy94338xafvqunt7fVMHj60lFK3tbXpW2+9
 ddb69evv8vl8OpvNqkAgEL7uuuvEu7ICv0QrvFf6o1ONwLQ6o3BqjfRFo9Ib
 DggzWCQMryGEBFT+LlAIcXar4Yzu5+jOB6iurtS2bYtnn31278svv3w4EAiQ
 SCSMpqamRStXrpw7CSUAnUwmdXNz85ePHTv2UCwWU+/W7bQJBIEIUJEvshoz
 UCV95TVmcFadEZheI33lUWkW+oTh8yNNKaSH3EgrG7+9mqtXXPKWHedyOUzT
 REqpRf4QrLPZrGhqavpiZ2fn1ydj/+9EJFAARIHzgRXAnyO8n8cb+ScZnPuU
 t+amPYWzv9Qny2/smjq1/u9bWlo6BwcHx8fGxmLHjx8fW79+/VYp5ccfeOCB
 /9Jaa6WU0nlRtm3r2bNn3/ubXLj9tmICAaAaaASuBy4DcVaR0kno0Gv+idx3
 333PvBHCcZyzEMYfwAPQE7+uQeSee+75oT6rfZ5D2batGxsb//qP5Zkrcued
 d27QrxfV0tLS8YYV+4OW0rMQSill27Zubm7+yh/bg2PpmjVrfrRnz55jy5cv
 /1vA88f6clr23uPxe/KevCfvyf+b/C84sek8ryrPtwAAAABJRU5ErkJggg==
 ====

## scout 0.0.3

=== debian/changelog ===
scout (0.0.3) unstable; urgency=low

  * new details view for conversations and calendar
  * conversations detail view contains conversations log
    with the one entry from search result and other entries from
    seven days before and after this entry.
  * different calendar details view for notes, events and tasks.
  * fixed bug with non ascii text in calendar entries

 -- Nicolai Hess <nicolaihess@web.de>  Tue, 20 Jul 2010 02:25:20 +0200

## scout 0.0.4

=== debian/changelog ===
scout (0.0.4) unstable; urgency=low

  * add entry location information for the entry details window
  * fixed minor bug with unfreed list

 -- Nicolai Hess <nicolaihess@web.de>  Tue, 20 Jul 2010 20:54:47 +0200

## scout 0.0.5

=== debian/changelog ===
scout (0.0.5) unstable; urgency=low

  * fixed minor bug with icon cache

 -- Nicolai Hess <nicolaihess@web.de>  Wed, 21 Jul 2010 00:42:29 +0200

## scout 0.0.6

=== debian/changelog ===
scout (0.0.6) unstable; urgency=low

  * fixed bug with empty text (NULL-pointer) in conversation text
  * suppress search if current search query hasn't changed
    (may happen if you try to stop a running search and push the
     button just when the search is done)    

 -- Nicolai Hess <nicolaihess@web.de>  Wed, 21 Jul 2010 22:29:59 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/office
 Priority: extra
 Maintainer: Nicolai Hess <nicolaihess@web.de>
-Build-Depends: debhelper (>= 5), autotools-dev, libgtk2.0-dev, libhildon1-dev, libdbus-1-dev, libgconf2-dev, libtime-dev, libdbus-glib-1-dev, calendar-backend-dev, libstdc++6-4.2-dev, libosso-dev, librtcom-eventlogger-dev, libosso-abook-dev, osso-af-settings, librtcom-eventlogger-plugins-dev, librtcom-telepathy-glib-dev
+Build-Depends: debhelper (>= 5), autotools-dev, libgtk2.0-dev, libhildon1-dev, libdbus-1-dev, libgconf2-dev, libtime-dev, libdbus-glib-1-dev, calendar-backend-dev, libstdc++6-4.2-dev, libosso-dev, librtcom-eventlogger-dev, libosso-abook-dev, osso-af-settings, librtcom-eventlogger-plugins-dev, librtcom-eventlogger-ui-dev, librtcom-telepathy-glib-dev
 Standards-Version: 3.7.2
 
 Package: scout

## scout 0.0.7

=== debian/changelog ===
scout (0.0.7) unstable; urgency=low

  * move toggle button for search categories (calendar, conversations,
    contacts) from settings dialog to main view.
  * advanced search options for calendar and conversations:
    limit search by time (different intervals)
    limit calendar search by entry type (event, notes, ...)
    limit calendar search by calendar id (N900, Private, ...)
  * calendar entry details view is now editable, you can
    edit and save many calendar entry attributes (summary,
    start/enddate, alarm, recurrence...

 -- Nicolai Hess <nicolaihess@web.de>  Wed, 25 Aug 2010 01:00:52 +0200

## scout 0.0.8

=== debian/changelog ===
scout (0.0.8) unstable; urgency=low

  * Fixed little bug: App segfaults if you enable/disable
    search category while search is active.

 -- Nicolai Hess <nicolaihess@web.de>  Thu, 26 Aug 2010 00:17:07 +0200

## scout 0.0.9

=== debian/changelog ===
scout (0.0.9) unstable; urgency=low

  * task alarm picker with 5 min step (other alarm times were
    ignored)
  * better search in name and addressfields (prior version
    couldn't found some entries)

 -- Nicolai Hess <nicolaihess@web.de>  Sun, 26 Sep 2010 12:28:27 +0200

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"


build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/scout.sgml > scout.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif


	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/scout.
	$(MAKE) DESTDIR=$(CURDIR)/debian/scout install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## scout 0.1.0

=== debian/changelog ===
scout (0.1.0) unstable; urgency=low

  * fixed bug with calendar search and stop button, 
    (calendar search can be stopped now)
  * changed search semantics,
    a list of words means now "on of"
    to search for a sentence use quotes
    a "+WORD" means "must include WORD"
    a "-WORD" means "must not include "WORD" 

 -- Nicolai Hess <nicolaihess@web.de>  Fri, 22 Oct 2010 02:22:08 +0200

## scout 0.1.1

=== debian/changelog ===
scout (0.1.1) unstable; urgency=low

  * fixed bug with non latin characters in query
  * updated description text in debian/control

 -- Nicolai Hess <nicolaihess@web.de>  Thu, 28 Oct 2010 00:32:28 +0200

## scout 0.1.2

=== debian/changelog ===
scout (0.1.2) unstable; urgency=low

  * contacts detail view can launch the edit dialog (tap on the avatar
    image)

 -- Nicolai Hess <nicolaihess@web.de>  Mon, 24 Jan 2011 18:51:15 +0100

## scout 0.1.3

=== debian/changelog ===
scout (0.1.3) unstable; urgency=low

  * fixed bug in localization setup

 -- Nicolai Hess <nicolaihess@web.de>  Fri, 28 Jan 2011 22:22:47 +0100

## scout 0.1.4

=== debian/changelog ===
scout (0.1.4) unstable; urgency=low

  * fixed calendar selection setting

 -- Nicolai Hess <nicolaihess@web.de>  Sun, 27 Mar 2011 01:06:05 +0100

## scout 0.1.5

=== debian/changelog ===
scout (0.1.5) unstable; urgency=low

  * add search in job title Z

 -- Nicolai Hess <nicolaihess@web.de>  Sun, 27 Mar 2011 14:36:31 +0200

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,11 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Search Contacts, Conversations and Calendar
- Search text in your Contacts (Name, Phone number, Address, ...),
- Conversations and Calendar entries.
+ Query multiple words, a phrase enclosed in quotes use +/-
+ for +MUST_INCLUDE -MUST_NOT_INCLUDE words.
+ You can define a time frame for search in calendar and
+ conversations or select the calendarevent type (todo, note,
+ events) to search for.
 XB-Maemo-Display-Name:Scout
 XSBC-Bugtracker: mailto:nicolaihess@web.de
 XB-Maemo-Icon-26:

## scout 1.0.1

=== DESCRIPTION ===
Package: scout
Type: Package
Title: Implements the Scout method for Covariance-Regularized
        Regression
Version: 1.0.1
Date: 2008-11-20
Author: Daniela M. Witten and Robert Tibshirani
Maintainer: Daniela M. Witten <dwitten@stanford.edu>
Depends: R (>= 1.9.0), glasso, lars
Description: Implements the Scout method for regression, described in
        "Covariance-regularized regression and classification for
        high-dimensional problems", by Witten and Tibshirani (2008),
        Journal of the Royal Statistical Society, Series B 71(3):
        615-636. <http://www-stat.stanford.edu/~dwitten>
License: GPL (>= 2)
Packaged: 2009-10-12 17:19:29 UTC; dwitten
Repository: CRAN
Date/Publication: 2009-10-13 06:37:13

## scout 1.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Implements the Scout method for Covariance-Regularized
         Regression
-Version: 1.0.1
+Version: 1.0.2
 Date: 2008-11-20
 Author: Daniela M. Witten and Robert Tibshirani
 Maintainer: Daniela M. Witten <dwitten@stanford.edu>
@@ -13,6 +13,6 @@
         Journal of the Royal Statistical Society, Series B 71(3):
         615-636. <http://www-stat.stanford.edu/~dwitten>
 License: GPL (>= 2)
-Packaged: 2009-10-12 17:19:29 UTC; dwitten
+Packaged: 2010-06-15 00:04:39 UTC; dwitten
 Repository: CRAN
-Date/Publication: 2009-10-13 06:37:13
+Date/Publication: 2010-06-15 08:59:22

## scout 1.0.3

=== DESCRIPTION ===
Package: scout
Type: Package
Title: Implements the Scout method for Covariance-Regularized
        Regression
Version: 1.0.3
Date: 2011-1-10
Author: Daniela M. Witten and Robert Tibshirani
Maintainer: Daniela M. Witten <dwitten@uw.edu>
Depends: R (>= 1.9.0), glasso, lars
Description: Implements the Scout method for regression, described in
        "Covariance-regularized regression and classification for
        high-dimensional problems", by Witten and Tibshirani (2008),
        Journal of the Royal Statistical Society, Series B 71(3):
        615-636.
License: GPL (>= 2)
Packaged: 2011-01-11 01:03:44 UTC; dwitten
Repository: CRAN
Date/Publication: 2011-01-11 06:49:44

## scout 1.0.4

=== DESCRIPTION ===
Package: scout
Type: Package
Title: Implements the Scout Method for Covariance-Regularized
        Regression
Version: 1.0.4
Date: 2015-07-09
Author: Daniela M. Witten and Robert Tibshirani
Maintainer: Daniela M. Witten <dwitten@uw.edu>
Imports: glasso, stats, grDevices, graphics
Suggests: lars
Description: Implements the Scout method for regression, described in "Covariance-regularized regression and classification for high-dimensional problems", by Witten and Tibshirani (2008),  Journal of the Royal Statistical Society, Series B 71(3): 615-636. 
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2015-07-09 16:41:41 UTC; dwitten
Repository: CRAN
Date/Publication: 2015-07-10 20:41:38
